#include "Frame.h"

Frame::~Frame(){}
Frame::Frame(){}
Frame::Frame(int new_width, int new_height, string new_frame_str){
	this->width=new_width;
	this->height=new_height;
	this->frame_str=new_frame_str;
}
int Frame::getWidth(){
	return this->width;
}
void Frame::setWidth(int new_width){
	this->width=new_width;
}
int Frame::getHeight(){
	return this->height;
}
void Frame::setHeight(int new_height){
	this->height=new_height;
}
string Frame::getString(){
	return this->frame_str;
}
void Frame::setFrame(string new_frame_str){
	this->frame_str=new_frame_str;
}